Bug 2224500

Summary: foot-1.15.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: footAssignee: Aleksei Bavshin <alebastr89>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alebastr89
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: foot-1.15.1-1.fc38 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-07-31 01:28:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-07-21 07:20:45 UTC
Releases retrieved: 1.15.1
Upstream release that is considered latest: 1.15.1
Current version/release in rawhide: 1.15.0-1.fc39
URL: https://codeberg.org/dnkl/foot

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/141611/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/foot

Comment 1 Fedora Update System 2023-07-22 18:05:05 UTC
FEDORA-2023-96dc2417f2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-96dc2417f2

Comment 2 Fedora Update System 2023-07-23 01:42:39 UTC
FEDORA-2023-96dc2417f2 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-96dc2417f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-96dc2417f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2023-07-31 01:28:37 UTC
FEDORA-2023-96dc2417f2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.